/**
 * IMPORTANT NOTE:
 * The default e-commerce css only includes the basics and it is recommended that you theme these files.
 * Also make sure you have the site's general layout and typography styled before you do this.
 *
 * This is used for specific CheckoutPage Stuff...
 *
 **/




#OrderItemsOuter {clear: left; }

.confirmCountry {display: none;}

.productQuestionsAnswerHolder {
	font-size: 16px;
}

ul.productQuestionsAnswers, ul.productQuestionsAnswers li {margin: 0; padding: 0; margin-left: 0px; list-style: none;}

#Form_ProductQuestionsAnswerForm {
	width: 300px;
}

#Form_ProductQuestionsAnswerForm fieldset{
	margin: 0;
	padding: 0;
	background: none;
	box-shadow: none;
}

#Form_ProductQuestionsAnswerForm textarea, #Form_ProductQuestionsAnswerForm input {
	width: 100%;
	max-width: 300px;
}

#Form_ProductQuestionsAnswerForm input.submitbutton {
	float: left;
	margin: 0;
	width: auto;
}

#colorbox #Form_ProductQuestionsAnswerForm {
	padding: 20px;
	margin: 20px;
}

#colorbox #Form_ProductQuestionsAnswerForm fieldset{
	margin: 10px 0;
	padding: 15px;
	background: #F7F7F7 none repeat scroll 0% 0%;
	box-shadow: 1px 1px 25px rgba(0, 0, 0, 0.35);
}

.configureLink {
	color: red;
}

#cboxClose {background: url(/ecommerce/images/remove.gif) no-repeat !important; border: none!important; width: 16px!important; height: 16px!important;}

/**
 * Payment
 */
#Checkout form .paymentfields { width: 315px; }
	#Checkout form .paymentfields label.left { float: none; font-weight: bold; margin-bottom: 10px; }
	#Checkout form .paymentfields .middleColumn { background: none; margin: 0; }
	#Checkout form .paymentfields input { width: 35px; }
		#Checkout form .paymentfields input.text { width: 145px; }
		#Checkout form .paymentfields input.text.maxlength { width: 37px !important; }
	#Checkout form .paymentfields img { border: 0; margin-right: 7px; }
}

.productImage {float: right; }

/**
 * Modifier forms
 */
.modifierFormInner {
	margin-top: 3em;
}


/**
 * previous and andex buttons
 */
.next, .prev, #Checkout .Actions {
	display: block;
	margin-top: 2em;
	margin-bottom: 2em;
	float: none;
	clear: both;
}

.next .action {display: inline-block!important; float: right; }

#action_useDifferentShippingAddress { display: none; }

#Checkout #ContentHolder {color: #999;}

#Checkout tr.even, #Checkout tr.odd {background-color: transparent}

#CheckoutPage ol, #OrderConfirmationPage ol {
	display:table;
	width: 100%;
	height: auto;
	overflow: auto;
	margin: 0;
	padding-bottom: 15px;
}

#CheckoutPage ol li, #OrderConfirmationPage ol li {
	list-style: outside none none;
	display: table-cell;
	vertical-align: middle;
	padding: 4px 6px;
	margin: 0;
	color: #FFF;
	font-weight: bold;
	background-color: #999;
	box-sizing: border-box;
	width: 25%;
	text-align: center;
	border-right: 1px solid #666;
}

#CheckoutPage ol li:first-of-type, #OrderConfirmationPage ol li:first-of-type {
	border-left: 1px solid #666;
}

#CheckoutPage ol li.current, #OrderConfirmationPage ol li.current {
	background-color: #bbb !important;
}

#CheckoutPage ol li a,
#OrderConfirmationPage ol li a {
	color: #000;
}

#CheckoutPage .Actions {
	float: right;
	width: 100%;
}

#CheckoutPage h3 {
	padding-top: 30px;
}

#CheckoutPage h3:first-of-type {
	padding-top: 0;
}

#AddressesTable th, #AddressesTable td {
	text-align: left;
}

#OrderPrintAndMailOuter ul{
	list-style-type: none;
	margin: 0;
}

#CartActionsAndMessages{
	height: auto;
	overflow: auto;
	margin-top: 20px;
}

#CartActionsAndMessages ul{
	list-style-type: none;
	margin: 0;
}

#CartActionsAndMessages ul li {
	display: block;
	clear: both;
}

/*Payment Page */
.methodFields_PayPalExpressCheckoutPayment {
	height: auto;
	overflow: auto;
}

.methodFields_PayPalExpressCheckoutPayment br {
	display: block;
}

.methodFields_PayPalExpressCheckoutPayment a,
.methodFields_PayPalExpressCheckoutPayment img {
	float: left;
	margin: 0 10px 0 0;
}


@media screen and (max-width: 767px) {
	#OrderPayment .left {
		display: none;
	}
}

#OrderForm_OrderForm_CustomerOrderNote_Holder {
    display: none;
}

#OrderForm_OrderForm .Actions {
    margin-bottom: 25px;
}
